prefix=__META_PREFIX__
libdir=__META_PREFIX__/lib
includedir=__META_PREFIX__/include

Name: libgcrypt
Description: GNU crypto library
URL: http://www.gnupg.org
Version: 1.10.1
Libs: -L__META_PREFIX__/lib -lgcrypt -L__META_PRODTREE__/libgpg-error/lib -lgpg-error
Cflags: -I__META_PREFIX__/include -I__META_PRODTREE__/libgpg-error/include
